.fab {
    font-family: CIT-brands !important
}

.fa,
.fas,
.fab {
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.fa-twitter-square:before {
    content: "\f081"
}

.fa-facebook-square:before {
    content: "\f082"
}

.fa-linkedin-square:before {
    content: "\f08c"
}

.fa-twitter:before {
    content: "\f099"
}

.fa-facebook:before {
    content: "\f09a"
}

.fa-facebook-f:before {
    content: "\f09a"
}

.fa-rss:before {
    content: "\f09e"
}

.fa-linkedin:before {
    content: "\f0e1"
}

.fa-rss-square:before {
    content: "\f143"
}

.fa-youtube-square:before {
    content: "\f166"
}

.fa-youtube:before {
    content: "\f167"
}

.fa-youtube-play:before {
    content: "\f16a"
}

.fa-instagram:before {
    content: "\f16d"
}

.fas,
.icon-search {
    font-family: CIT-regular !important
}

.fa,
.fas,
.fab,
.icon-search {
    display: inline-block;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.fa-quote-left:before {
    content: "\f10d"
}

.fa-quote-right:before {
    content: "\f10e"
}

.fa-search:before,
.icon-search:before {
    content: "\e900"
}

.fa-external-link-square:before {
    content: "\e901"
}

.fa-print:before {
    content: "\e902"
}

.fa-map-marker:before {
    content: "\e903"
}

.fa-check:before {
    content: "\f00c"
}

.fa-close:before {
    content: "\f00d"
}

.fa-times:before {
    content: "\f00d"
}

.fa-chevron-left:before {
    content: "\f053"
}

.fa-chevron-right:before {
    content: "\f054"
}

.fa-times-circle:before {
    content: "\f057"
}

.fa-check-circle:before {
    content: "\f058"
}

.fa-question-circle:before {
    content: "\f059"
}

.fa-info-circle:before {
    content: "\f05a"
}

.fa-plus:before {
    content: "\f067"
}

.fa-minus:before {
    content: "\f068"
}

.fa-exclamation-triangle:before {
    content: "\f071"
}

.fa-chevron-up:before {
    content: "\f077"
}

.fa-chevron-down:before {
    content: "\f078"
}

.fa-phone:before {
    content: "\f095"
}

.fa-feed:before {
    content: "\f09e"
}

.fa-bars:before {
    content: "\f0c9"
}

.fa-dashboard:before {
    content: "\f0e4"
}

.fa-angle-left:before {
    content: "\f104"
}

.fa-angle-right:before {
    content: "\f105"
}

.fa-angle-up:before {
    content: "\f106"
}

.fa-angle-down:before {
    content: "\f107"
}

@font-face {
    font-family: CIT-brands;
    src: url("./media/CIT-brands.ttf") format("truetype"), url("./media/CIT-brands.woff") format("woff"), url("./media/CIT-brands.svg#CIT-brands") format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: CIT-regular;
    src: url("./media/CIT-regular.ttf") format("truetype"), url("./media/CIT-regular.woff") format("woff"), url("./media/CIT-regular.svg#CIT-regular") format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: sofia-pro;
    src: url("./media/sofia-pro-bold.woff2") format("woff2"), url("./media/sofia-pro-bold.woff") format("woff"), url("./media/sofia-pro-bold.otf") format("opentype");
    font-display: swap;
    font-style: normal;
    font-weight: 700
}

@font-face {
    font-family: sofia-pro;
    src: url("./media/sofia-pro-bold-italic.woff2") format("woff2"), url("./media/sofia-pro-bold-italic.woff") format("woff"), url("./media/sofia-pro-bold-italic.otf") format("opentype");
    font-display: swap;
    font-style: italic;
    font-weight: 700
}

@font-face {
    font-family: sofia-pro;
    src: url("./media/sofia-pro-light.woff2") format("woff2"), url("./media/sofia-pro-light.woff") format("woff"), url("./media/sofia-pro-light.otf") format("opentype");
    font-display: swap;
    font-style: normal;
    font-weight: 300
}

@font-face {
    font-family: sofia-pro;
    src: url("./media/sofia-pro-light-italic.woff2") format("woff2"), url("./media/sofia-pro-light-italic.woff") format("woff"), url("./media/sofia-pro-light-italic.otf") format("opentype");
    font-display: swap;
    font-style: italic;
    font-weight: 300
}

@font-face {
    font-family: sofia-pro;
    src: url("./media/sofia-pro-regular.woff2") format("woff2"), url("./media/sofia-pro-regular.woff") format("woff"), url("./media/sofia-pro-regular.otf") format("opentype");
    font-display: swap;
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-family: sofia-pro;
    src: url("./media/sofia-pro-regular-italic.woff2") format("woff2"), url("./media/sofia-pro-regular-italic.woff") format("woff"), url("./media/sofia-pro-regular-italic.otf") format("opentype");
    font-display: swap;
    font-style: italic;
    font-weight: 400
}

@font-face {
    font-family: sofia-pro;
    src: url("./media/sofia-pro-semi-bold.woff2") format("woff2"), url("./media/sofia-pro-semi-bold.woff") format("woff"), url("./media/sofia-pro-semi-bold.otf") format("opentype");
    font-display: swap;
    font-style: normal;
    font-weight: 600
}

@font-face {
    font-family: sofia-pro;
    src: url("./media/sofia-pro-semi-bold-italic.woff2") format("woff2"), url("./media/sofia-pro-semi-bold-italic.woff") format("woff"), url("./media/sofia-pro-semi-bold-italic.otf") format("opentype");
    font-display: swap;
    font-style: italic;
    font-weight: 600
}

#privacy-logo {
    vertical-align: middle;
    margin-left: 5px
}

.CIT-maintenance .CIT-logo--maintenance {
    width: 250px
}

.CIT-maintenance .CIT-site-content {
    margin-top: 60px
}

html,
body,
body app-root {
    height: inherit
}

body {
    min-height: auto
}

app-page,
app-error-not-found {
    height: 100%;
    display: flex;
    flex-direction: column
}

body .CIT-site-content,
body app-root .CIT-site-content {
    flex: 1 0 auto
}

app-footer {
    display: block;
    flex-shrink: 0
}

.CIT-navigation--branches {
    height: 44px
}

.CIT-navigation__pre {
    display: -ms-flexbox;
    display: flex
}

.CIT-navigation--branches ul {
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding: 0
}

.CIT-navigation--branches ul,
.CIT-navigation--branches li {
    list-style: none;
    margin: 0
}

.CIT-section:last-child .CIT-section-cta__container,
.CIT-section--last-child .CIT-section-cta__container {
    margin: 0
}

app-article+.CIT-background--white.CIT-section {
    padding-top: 0
}

app-article+.CIT-background--white.CIT-section .CIT-container>.mdc-layout-grid {
    padding-top: 0
}

.mdc-layout-grid>.mdc-layout-grid {
    padding: 0 !important
}

.twitter-x-icon {
    fill: #bbe7e6;
    height: 14px
}

.twitter-x-icon:hover,
.twitter-x-icon:active {
    fill: #fff
}

html,
body {
    height: 100%
}

.mat-mdc-form-field-infix {
    padding: .25em 0 .75em !important
}

.mat-mdc-text-field-wrapper {
    background-color: #0000000a !important
}

app-navigation-mobile nav.CIT-navigation.CIT-navigation--mobile.CIT-navigation--mobile-open ul#CIT-navigation--mobile li.CIT-navigation--link-active.CIT-navigation-mobile--branches.CIT a {
    height: auto !important;
}